-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.15.90-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, meson, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 73a35ffab68c99fa68864c55af1243d8fa0056dd 1113108 dbus_1.15.90.orig.tar.xz
 f32fb03393fb97d80fd83c6ba61adaabd3bcd9c6 833 dbus_1.15.90.orig.tar.xz.asc
 9ad7042abf37be4379e1dff1557756b93409d7e2 65220 dbus_1.15.90-1.debian.tar.xz
Checksums-Sha256:
 54136aa36411f370a22d3c7d866e12edea4e5b0943a1d96dfe8a51e473023260 1113108 dbus_1.15.90.orig.tar.xz
 a02560c25418528898f25c1efeb2841f5aa8f567fd87ad5c4e42684d028ca939 833 dbus_1.15.90.orig.tar.xz.asc
 9e1f34cbafc99b4853e5da940c4200c37e70002cf3c7ba3986e984828cf1c69e 65220 dbus_1.15.90-1.debian.tar.xz
Files:
 28b5fe30aa24939757f0169970a6569e 1113108 dbus_1.15.90.orig.tar.xz
 b7e5923ec748bea616fb4ddf944dca83 833 dbus_1.15.90.orig.tar.xz.asc
 1d9359d24d8585fd71d8bd18aa26be02 65220 dbus_1.15.90-1.debian.tar.xz
Dgit: 872ca74d5afda1fda8244cb62b196149f0a0a18d debian archive/debian/1.15.90-1 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmdTRSoACgkQI1wJnT6z
MHZTbRAAxHB0Bxs1/qKZYJ+PRYwviJ8Lr69iQkYYs2mEzxJQoJdwT97XeLkVQRyI
+ezwQpu1/ZlTJJ2o58QxaRZomB0JDB+u/MW5x539p1AC3i0jwEiZQm9yd1M01ZpS
hYRbMBuv1BcjL9EOjFwIf3htjONXeYXClEtGUFvQJnt2HCu3y0mLgc1cHut+pHVh
p0xlfQy4Xc8eAvgGwDYJF/djPW7lJrgO5Tw0an8wDzeZ5XLBtycPSTJIfGevQOlq
vbUz7GtGwr3eFofSMy0CbZsHd1XPmAPJq6tmt1UBKmq4ODLpPOCeFfqI2pM2tbvz
fK8fFx5KpqN03tGIv3mPLJc6n8aQN4ofGXyogNORMjEPYwW8nfargHn2vTXC5Igv
9Jo3pLdWjfSeL+XM1eVCOLnm4sgL+wEK2HUFQ16dqC+i3A6cMlxauOmknBXse1gM
pV2VMwshJuLaCSyTj54CVOJaYxt8SA0cxMSFSm60qCoVm2vK8T0lrL/6v8byWmC9
qZHarQStM2G7+foP0Cr5VIxWfASKLca5J/V5aF2IHFytduza6c91rpq+NyObPfbE
TRr9XjZitLM8O1VuBe87EwIwHWOK5vFxy76SSlK/U3YajoQqblCd4gnPrxIj0sJM
DA9FuOdLkEYjTEdDCgH544xabFgrmgFGIUz1t6DrybumiKjeTS0=
=Ggkc
-----END PGP SIGNATURE-----
